﻿.ktr-table-filter {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ktr-table-filter-layout{
    display: flex;
    flex-direction: row;
    width: 100%;
}

.ktr-table-class {
    height: 100%;
    width: 100%;
    font-family: 'Segoe UI', sans-serif;
}

.ktr-table-header-class {
    /*background-color: #F5F5F5;*/
    background-color: #F5F5F5 !important;
}

.ktr-table-row-class {
}

.ktr-table-focused-row-class {
    background-color: #CCEAFF !important;
    color: black !important;
}

.dxbl-grid-focused-row ::before {
    background-color: #CCEAFF !important;
    color: black !important;
}

.ktr-table-row-even-class {
}

.ktr-table-row-odd-class {
    background-color: rgba(0, 0, 0, 0.02) !important;
}

.ktr-table-cell-ordinal-class {
    background-color: rgba(0, 0, 0, 0.04) !important;
}

.ktr-table-cell-selection-class {
    background-color: #F5F5F5 !important;
}

.ktr-table-cell-fixed-class {
    background-color: #F5F5F5 !important;
}

.ktr-table-loading {
}

.ktr-table-cell-detail-class {
    padding: 0px !important;
}

.ktr-table-cell-command-class ::after {
    background-color: #F5F5F5 !important;
}

.dx-filter-type-container {
    display: flex;
    justify-content: space-between;
}

.dx-filter-field {
}
